/*=====================
===   SEARCH PAGE   ===
=====================*/

section.search-header{
	background-color:#f6f6f6;
}

section.search-header form{
	background-color:transparent;
	max-width:800px;
}

section.search-header form #s{
	border-radius:25px;
	padding-left:3rem;
	padding-right:3rem;
}
section.search-header form .mobile-search__container{
	position:relative;
}
section.search-header .fa-search{
	position:absolute;
	left:35px;
}
section.search-header form #searchsubmit{
	position:absolute;
	height:100%;
	border-radius:25px;
	right: 17px;
  height: 37px;
	line-height:0.8;
	font-size:1rem;
  top: 50%;
  bottom: 50%;
  transform: translateY(-50%);	
}

section.search-results .pagination__top{
	border-bottom:none;
	overflow-x:auto;
	margin:0 -15px;
}
.search__overlay{
	display:none;
	height:100%;
	position:absolute;
	top:80px;
	left:0;
	right:0;
	bottom:0;	
	background-color: rgba(0,0,0,0.8);
	z-index:1100;
}

.search__overlay.is-active{
	display:block;	
	background-color: rgba(0,0,0,0.8);
}

.search-results__container{
	padding:3rem 0 2rem 0;
}

.search-results__container h1{
	border-bottom:1px solid #cacaca;
	margin-bottom:5rem;
}

.search-icon{
	max-width:150px;
}

.search-header h1{
	font-size:1.75rem;
	margin-bottom:1rem;
	width:100%;
	text-align: center;
}

.search-header h2{
	font-size:1.25rem;	
	text-align: center;
	font-weight:900;	
	color: rgba(163, 173,153,1);
	width:100%;
}

.search-header p{
		font-size:0.95rem;	
		text-align: center;
			
}	

@media(min-width:576px){
	
	.search-header h1{
		font-size:2.5rem;	
		text-align: center;
	}
	.search-header h2{
		font-size:2rem;	
		text-align: center;
	}	
	.search-header p{
		font-size:1rem;	
		text-align: center;
	
	}	
	.search-icon{
		max-width:175px;
	}
	
}

.search-result{
	border:1px solid #cacaca;
	width:100%;
	display:flex;
	flex-direction:column;
	margin-bottom:2.5rem;
}

.search-result h2{
	font-size: 1.5rem;
}

.search-result__image{
	background-size:cover;
	background-position: center center;
	min-width:30%;
	min-height:200px;
	border-bottom:10px solid rgba(163, 173,153,1);
}

.search-result__content{
	padding:1.5rem 1rem;
}

@media (min-width:768px){
	
	.search-result{
		flex-direction:row;
	}
	.search-result__image{
		border-left:10px solid rgba(163, 173,153,1);
		border-bottom:0px;
	}
	.search-result h2{
		font-size:1.75rem;
	}
	.search-result__content{
		padding:1.5rem 2rem;
	}
	
}


/*=====================
===   PAGINATION    ===
=====================*/

.section-pagination{
	padding: 1rem 0;
	border-top: 1px solid #ccc;
}

.pagination__top{
	margin:1rem auto 0.25rem;
	padding-bottom:0.5rem;
	border-bottom:1px solid #cccccc;
}

.pagination__top .pagination .nav-links{
	display:flex;
	flex-direction:row;
	justify-content: center;
	align-items:center;
	margin:auto;
}

.pagination .page-numbers{	
	background-color: #fff;
	padding:0.5rem 0.75rem;
	font-size:1rem;
	font-weight:400;
	border:1px solid #cccccc;
	margin:0;
	display:block;
}

.pagination .page-numbers.current{	
	background-color:rgba(163, 173,153,1);
	color: #fff;
	font-weight:600;
}

.pagination .page-numbers:hover{
	background-color:rgba(163, 173,153,0.8);
	color: #fff;
	font-weight:600;
	text-decoration: none;
}

.pagination-single{
	display:flex;
	justify-content: space-between;
	align-items: center;	
}

.pagination-single div.prev-article,
.pagination-single div.next-article{
	max-width:300px;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:center
}

.pagination-single span.prev{
	 margin-left: 31px;
   font-size: 0.9rem;
   margin-bottom: 0.25rem;
   color: #bbb;
}

.pagination-single span.next{
	 margin-right: 31px;
   font-size: 0.9rem;
   margin-bottom: 0.25rem;
   color: #bbb;
}

.pagination i{
	color:rgba(163, 173,153,0.8);
	transition: all 0.2s ease;
}



/* ======================
===   BLOG & ARTICLE  ===
=======================*/

.article__date{
  font-size:1rem;
  font-style:italic;
  color: #2e2e2e;
  margin:0.75rem auto 0 auto;
  text-align: center;
}

.article__categories{
  font-size: 1rem;
  font-weight:700;
  text-align: center;
  margin:0 auto 1rem auto;
}

.article__title{
  font-size:2rem;
  font-weight:800;
  letter-spacing:1px;
  max-width:800px;
  text-align:center;
  color:rgba(120,0,60,1);
  margin:auto;
}

.archive__title{	
	font-size:2.5rem;
  font-weight:800;
  letter-spacing:1px;
  max-width:800px;
  text-align:center;
  color:#000;
  margin:auto;
}

.article__divider{
	width:33%;
  max-width:250px;
	height:5px;
	margin:0.75rem auto 1.5rem;
	background-color: rgba(255,78,0,1);
}

.article__content p{  
  font-size:1.1rem;
  line-height:2rem;
}